Skip to content

Get Protected Registry Customer Session

GET
/v1/packages/registry/customer-session
curl --request GET \
--url 'https://example.com/v1/packages/registry/customer-session?customer_session_token=example&tenant_id='
customer_session_token
required
Customer Session Token
string
tenant_id
Tenant Id
string
""
X-FractalOps-Tenant-Id
Any of:
string

Successful Response

Media typeapplication/json
PortalRegistryCustomerSessionOut
object
authenticated
Authenticated
boolean
customer_slug
Customer Slug
string
""
status
Status
string
""
expires_at
Expires At
string
""
device_id
Device Id
string
""
Example
{
"authenticated": false,
"customer_slug": "",
"status": "",
"expires_at": "",
"device_id": ""
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}